Bug 474702 - Fedora 10 guests have gnone panel clobbered
Fedora 10 guests have gnone panel clobbered
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kvm (Show other bugs)
9
All Linux
low Severity medium
: ---
: ---
Assigned To: Glauber Costa
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 474703
  Show dependency treegraph
 
Reported: 2008-12-04 16:50 EST by Glauber Costa
Modified: 2008-12-24 13:40 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-24 07:58:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Glauber Costa 2008-12-04 16:50:35 EST
Description of problem:

F10 guests under F9 host shows the gnome-panel bar totally clobbered by trash.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot a F10 LiveCD
  
Actual results:
gnome-panel gets clobbered


Expected results:
gnome-panel does _not_ get clobbered, and I become the king of the world


Additional info:

The patches only achieve the first half of the expected result.
Comment 1 Fedora Update System 2008-12-04 18:54:16 EST
kvm-65-14.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/kvm-65-14.fc9
Comment 2 Fedora Update System 2008-12-06 23:12:06 EST
kvm-65-14.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update kvm'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-10732
Comment 3 Fedora Update System 2008-12-22 14:51:53 EST
kvm-65-15.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/kvm-65-15.fc9
Comment 4 Fedora Update System 2008-12-24 07:58:12 EST
kvm-65-15.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2008-12-24 13:40:49 EST
kvm-65-15.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.